.wow{animation:fadeIn 1.5s both;-webkit-animation:fadeIn 1.5s both;animation-duration:1s;-webkit-animation-duration:1s}
.delay1{animation-delay:0.5s;-webkit-animation-delay:0.5s}
.delay2{animation-delay:1.0s;-webkit-animation-delay:1.0s}
.delay3{animation-delay:1.5s;-webkit-animation-delay:1.5s}
#articleInfo12{overflow:hidden}
#articleInfo12 img{width:100%;}
#articleInfo12 .row{width:100%;margin:0}
#articleInfo12 .row h3{font-size:40px;color:#001e61;animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;line-height:170%}
#articleInfo12 .row h3:after{margin-bottom:30px;width:100px;height:5px;background:#fa1e37;display:block;content:"";-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
#articleInfo12 .row h3:hover:after{width:95%}
#articleInfo12 .row article{margin:15px 0;animation-name:fadeInRight;-webkit-animation-name:fadeInRight;text-align:justify}
#articleInfo12 .row h4{margin:20px 0;font-size:25px;color:var(--primary);animation-name:fadeInLeft;-webkit-animation-name:fadeInLeft;font-weight: 400;}
#articleInfo12 .row .topBox{overflow:hidden}
#articleInfo12 .row .downBox{animation-name:fadeInUp;-webkit-animation-name:fadeInUp;margin:15px 0}
#articleInfo12 table{margin:15px 0;width:100%;border-collapse:collapse}
#articleInfo12 td, #articleInfo12 th{padding:10px;border:1px solid #a2a9b1}